Subject: Calling Borland routines
From: [email-masked] (John Cooper)

4 Jun 1997 03:30:43 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
X-Mailer: Virtual Access by Ashmount Research Ltd, http://www.ashmount.com
Original-To: [email-masked]
Original-Cc: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
Original-Sender: [email-masked]

I have some third party components delivered as .OBJ .LIB and .DLL files - I 
haven't yet figured if all the routines are available in all formats. How would 
I (can I?) call routines in any or all of these files from my GCC 32 bit 
program?
-- 
John Cooper, JPSC Ltd, UK.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".